Subject: Re: [bug#33893] [PATCH v5 2/4] gnu: Add docker-engine.

From: Leo Famulari <[email-masked]>
Date: Thu, 10 Jan 2019 15:31:07 -0500

On Thu, Jan 10, 2019 at 03:22:10AM +0100, Danny Milosavljevic wrote:
> Hi Ludo,
> Hi Leo,
> 
> On Tue, 08 Jan 2019 09:42:14 +0100
> Ludovic Courtès <[email-masked]> wrote:
> 
> > > Go has peculiar ideas of how the directory layout is supposed to be set up.
> > > I could probably figure it out - but if someone with more Go knowledge could
> > > step forward it would be much faster.  
> > 
> > I see Leo is Cc’d so we’ll see.  :-)

Indeed, Go is very particular about this...

> Nevermind, I've fixed it and learned something in the process:

Okay, good :) Let me know if you have more Go questions.